.gold-prize > .vc_column-inner {
  border-radius: 50px;
  border: 5px solid #E7C488;
  background: rgba(231, 196, 136, 0.19);
  .prize {
    color: #D2AF71;
  }
  .bonus-border::after {
    content: "";
    position: absolute;
    top: 0;
    left: max(75%, 6rem);
    visibility: unset;
    height: 100%;
    border-right: 1px solid #4D5053;
  }
}
.silver-prize > .vc_column-inner {
  border-radius: 50px;
  border: 5px solid #D2D2D2;
  background: rgba(224, 224, 224, 0.32);
  .prize {
    color: #888C90;
  }
}
.bronze-prize > .vc_column-inner {
  border-radius: 50px;
  border: 5px solid #CD9A73;
  background: rgba(205, 154, 115, 0.26);
  .prize {
    color: #B27B51;
  }
  .count {
    position: absolute;
    left: 50%;
    bottom: -40px;
    transform: translateX(-50%);
    display: flex;
    justify-items: center;
    align-items: center;
    background: #B27B51;
    padding: 10px;
    border-radius: 100%;
    aspect-ratio: 1/1;
    p {
        font-family: 'fs-mepro-bold';
        color: #F5E3D5;
        text-align: center;
        font-size: 36px;
        line-height: 45px;
    }
  }
}
@media (min-width: 999px) and (max-width: 1024px) {
    
}
@media (max-width: 998px) {
    .gold-prize > .vc_column-inner {
        .bonus-border::after {
            top: unset;
            left: 0;
            bottom: -12px;
            height: 0;
            width: 100%;
            border-right: none;
            border-bottom: 1px solid #4D5053;
        }
    }
}